Uploaded image for project: 'Alfresco'
  1. Alfresco
  2. ALF-21032

Migration from Alfresco 4.1.3 to 4.2.2

    Details

    • Type: Requirement
    • Status: Closed (View Workflow)
    • Priority: Unprioritized
    • Resolution: Won't Fix
    • Affects Version/s: 4.2 Enterprise
    • Fix Version/s: None
    • Component/s: Alfresco Explorer
    • Security Level: external (External user)
    • Labels:
      None

      Description

      Hi All,

      My current environment.

      I have installed Alfresco 4.1.3 trail version and create maven Alfresco project for same version, build alfresco and share wars files and placed it into tomcat/webapps. Now I want to migrate same process with Alfresco 4.2.2 enterprise version. please provide steps to migrate Alfresco 4.1.3 to 4.2.2

      Thanks in advance!!

        Attachments

          Activity

          Hide
          catchjamil jamil added a comment -

          Please help me on above query

          Show
          catchjamil jamil added a comment - Please help me on above query
          Hide
          gcornwell Gavin Cornwell added a comment -

          Hi, you can find our documentation on migrating on our documentation site, in particular this link might be useful: http://docs.alfresco.com/4.2/concepts/ch-upgrade.html

          However, if you have the Enterprise version I would suggest contacting support if you have any upgrade questions and/or concerns.

          Show
          gcornwell Gavin Cornwell added a comment - Hi, you can find our documentation on migrating on our documentation site, in particular this link might be useful: http://docs.alfresco.com/4.2/concepts/ch-upgrade.html However, if you have the Enterprise version I would suggest contacting support if you have any upgrade questions and/or concerns.
          Hide
          resplin Richard Esplin added a comment -

          This issue is for a deprecated component of Alfresco, and so will be closed as "Won't Fix".

          Show
          resplin Richard Esplin added a comment - This issue is for a deprecated component of Alfresco, and so will be closed as "Won't Fix".

            People

            • Assignee:
              closedissues Closed Issues
              Reporter:
              catchjamil jamil
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Date of First Response: